/* MIQ*/
/* WhatApp Booking*/
.wa {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
}
.wa img {
    width: 70%;
    max-width: 300px;
}
#trust {
    text-align: center;
}
#trust img {
    width: auto;
    height: auto;

}
/*-----------------------
BUSINESS ACCOUTS 
HOTEL PARTNERSHIPS
-------------------------*/
#biz1{
    margin-top: 25px;
    border: 1px solid black;
    height: 400px;
    background-image: url(../images/biz-bg5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(5px);
    -webkit-filter: blur(5px);
}
#hotel1{
    margin-top: 25px;
    border: 1px solid black;
    height: 400px;
    background-image: url(../images/biz-hotel.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(5px);
    -webkit-filter: blur(5px);
}

#bizh1 {
    height: 80px;
    width: 350px;
    border: 1px solid gray;
    position: relative;
    top: -250px;
    margin: 0 auto;
    background-color: transparent;
    
}

#bizh1 h1 {
   text-align: center;
   padding-top: 16px;
   font-family: 'Galada', cursive;
   font-weight: normal;
    font-size: 40px;
    color: whitesmoke;
}

#corporate h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}

#corporate p {
    margin-bottom: 25px;
}

.bizButton { 
    font-size:18px!important;
    margin-top: 20px;
    margin-bottom: 300px;

}

/*------------------------------
    SERVICE AREAS
-------------------------------*/

.serviceAreas {
    margin-bottom: 30px;
}
.serviceAreas h1 {
    margin-bottom: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 180%;
    font-weight: bolder;
}
.serviceAreas h1:first-of-type{
    margin-top: 25px;
}
.serviceAreas .row {
    margin-bottom: 25px;
   
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px) {
    .serviceAreas .row {
        margin-bottom: 0px;
        text-align: center;
    }
    .serviceAreas h1 {
        text-align: center;
    }
    .serviceAreas .row .col-sm {
        margin-bottom: 10px;
        
    }
}

.serviceAreas .row a {
    text-decoration: none;
    color:inherit;
}
.serviceAreas .row a:hover {
    color: black;
    font-size: 105%;
}

.serviceAreas .row .col-sm {
    border-bottom: 1px solid gainsboro;
    padding-bottom: 18px;
}

/*------------------------------
    Terms
-------------------------------*/
#termsH1 {
    text-align: center;
    margin-top: 50px;
}
#terms p {
    padding: 3px;
}
.mainSections{
    font-size: 115%;
}
#terms ul li {
    margin-left: 20px;
}
#lastSection {
    margin-bottom: 100px;
}
/*------------------------------
    Join
-------------------------------*/
#joinSection {
    margin-top: 150px;
    margin-bottom: 150px;
}
#joinSection h1 {
    font-size: 175%;
}